0 Replies Latest reply on Jul 6, 2015 3:51 PM by begin0617@live.com

    I'm trying to install at least Macromedia Flash player 8 for my educational learning in Blackboard and cannot seem to do it. Please help me?

    begin0617@live.com

      I'm a student at Post University in Waterbury Connecticut and need at least Macromedia Flash Player 8 or higher to attend class participation. Please help me with this issue? I have windows 7 for an operating system... Am I reaching the correct forum. Is anyone around? I was getting a GUI installer error previously but I downloaded and setup SignGUI 1.04 and that particular message is no longer showing up. I have I.E., firefox and Google Chrome as my browsers. None of them works for the macromedia download and setup.